Could not access packager status at ...


#1

I have updated to the latest version of the Expo Client and followed the instructions from https://facebook.github.io/react-native/docs/getting-started and now I keep getting an error when I start the project.

Everything is up to date. I have worked on Expo projects before and never experienced this issue. I am using Mac and all my devices are on the same network.


#2

Could you show us logs from the terminal where you are running expo start?


#3


#4

I was able to resolve the issue by uninstalling Node, Expo and npm and reinstalling them.


closed #5

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.